Versions Packages Information History CVEs Related Badges Report

Information for dart-lang

Versions

  • 2.18.0-109.0.dev
  • 2.18.0_99.0.dev
  • 2.17.0 (7)
  • 2.16.2
  • 2.14.3 Potentially vulnerable
  • 2.12.2 Potentially vulnerable
  • 2.10.4 Potentially vulnerable
  • 2.9.0.5.0.dev Potentially vulnerable
  • 2.3.2 Potentially vulnerable
  • 2.2.0 Potentially vulnerable
  • 2.0.0.49 Potentially vulnerable
  • 1.24.3 Potentially vulnerable

Package names

  • dart (5)
  • dart-1.x
  • dart-dev (2)
  • dart-lang
  • dart-sdk (3)
  • dart-sdk-dev (2)

Repositories

Categories

  • dev-lang
  • development
  • lang

Licenses

  • BSD (3)
  • BSD licenses
  • BSD-3-Clause (2)
  • custom

Summaries

  • Dart is a cohesive, scalable platform for building apps
  • Dart is a general-purpose programming language
  • Scalable programming language, with robust libraries and runtimes, for building web, server, and mobile apps
  • The Dart SDK
  • The Dart SDK has the libraries and command-line tools that you need to develop Dart applications.
  • The dart programming language SDK
  • The dart-dev programming language SDK
  • The official Dart sdk from dart-lang project (Development branch)
  • programming language

Maintainers

All package recipes

Downloads

Patches